name: cooking
display_name: "Food & Cooking"
description: "For channels covering recipes, food trends, restaurant culture, and cooking tips."
script:
  tone: "warm, sensory, inviting, makes you hungry"
  pacing: "relaxed but purposeful, let descriptions land"
  perspective: "friend sharing a discovery"
  word_count: "140 to 160"
  hooks:
    - id: discovery
      template: "I found the best {dish} recipe and it takes 10 minutes."
      when: "quick recipe or hack"
    - id: viral_trend
      template: "This {food_trend} is taking over the internet. I tried it."
      when: "viral food trend"
    - id: secret
      template: "Restaurant chefs don't want you to know this one trick."
      when: "professional cooking technique made accessible"
    - id: challenge
      template: "I tried making {dish} from scratch. Here's what happened."
      when: "cooking challenge or experiment"
  cta_variants:
    - "Follow for daily recipe ideas."
    - "Save this recipe for later."
    - "Would you try this? Comment below."
  forbidden_phrases:
    - "yummy"
    - "to die for"
    - "foodie"
  structure:
    opening: "Start with the finished dish or a sensory hook. Make them hungry."
    middle: "Quick story or context, then the key insight or technique."
    closing: "What makes this special. CTA."
visuals:
  style: "warm lighting, close up textures, steam and movement, food photography"
  mood: "warm, appetizing, cozy, rustic"
  color_palette: ["#2C1810", "#D4A574", "#FF6B35", "#F5E6CC", "#8B4513"]
  subjects:
    prefer:
      - "close up of food with steam rising"
      - "ingredients arranged beautifully"
      - "hands cooking in warm kitchen light"
      - "finished dish overhead shot"
    avoid:
      - "fast food"
      - "processed ingredients"
      - "empty plates"
  prompt_suffix: "food photography, warm natural lighting, appetizing, shallow depth of field, rustic"
voice:
  pace: "relaxed, approximately 140 words per minute"
  energy: "warm, enthusiastic but not loud"
  suggested_voices:
    edge_tts:
      en: "en-US-JennyNeural"
captions:
  highlight_color: "#FF6B35"
  words_per_group: 4
music:
  mood: "acoustic, warm, light jazz, cozy, no lyrics"
  energy: "low to medium"
  tags: ["acoustic", "jazz", "warm", "cozy"]
  duck_volume_speech: 0.10
  duck_volume_gap: 0.20
thumbnail:
  style: "close up food shot, warm colors, minimal text"
  accent_color: "#FF6B35"
  max_words: 3
discovery:
  reddit:
    subreddits: ["food", "recipes", "cooking", "MealPrepSunday"]
